body {
   background-image: url('../images/background.png');
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
}
#void {
   background-image: url('../images/void.gif');
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
}
h1 {
   color: #82B36F;
   text-align: center;
   vertical-align: middle;
}
h2 {
   color: #82B36F;
   text-align: center;
}
h3 {
   color: #82B36F;
   text-align: center;
}
#changeh3 {
  color: #82B36F;
  text-align: center;
  text-decoration: underline;
}
p {
  margin: auto;
   color: #82B36F;
   padding: 10px;
   font-size: 18px;
   text-align: center;
   vertical-align: middle;
}
#voidp {
   color: #0c120b;
   text-align: left;
}
#statush3 {
  color: #82B36F;
  text-align: center;
  text-decoration: underline;
}
#statusp {
   color: #82B36F;
   padding: 5px 5px 5px 5px;
   font-size: 14px;
   text-align: center;
}
li {
   color: #82B36F;
   padding: 5px 5px 5px 0px;
   font-size: 14px;
   text-align: center;
}
#hidebutton {
   font-size: 18;
   margin: auto;
   border: none;
   background-color: inherit;
   cursor: pointer;
   color: #82B36F;
   font-family: Times;
}
iframe {
  border: 2px ridge #82B36F;
}
#normallink {
   font-size: 18;
   margin: auto;
}
#normallink:link {
   color: #82B36F;
   text-decoration: none;
}
#normallink:visited {
   color: #6F995F;
}
#normallink:hover {
   color: #82B36F;
   text-decoration: underline;
}
#normallink:active {
   color: #6F995F;
}
#toplink {
   padding: 0px 34px 0px 34px;
   align-items: center;
   margin: auto;
}
#toplink:link {
   color: #82B36F;
   text-decoration: none;
}
#toplink:visited {
   color: #6F995F;
}
#toplink:hover {
   color: #82B36F;
   text-decoration: underline;
}
#toplink:active {
   color: #6F995F;
}
#voidlink {
   margin: auto;
   color: #6F995F;
   text-decoration: none;
   cursor: default;
}
#gohome {
}
#gohome:link {
   color: #0c120b;
   text-decoration: none;
}
#gohome:visited {
   color: #0c120b;
}
#gohome:hover {
   color: #0c120b;
   text-decoration: underline;
}
#gohome:active {
   color: #0c120b;
}
#button {
  display: block;
  margin: 10px auto 0 auto;
  justify-content: center;
}
#cult {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 200px;
  height: auto;
}
#uc {
  display: block;
  margin: auto
}
#redirectdiv {
  background-color: #0C041C;
  margin: 10px auto 10px auto;
  width: 700;
  height: 20;
  text-align: center;
  border: 2px ridge #82B36F;
}
#hdiv {
  margin: auto;
  background-color: #0C041C;
  border: 2px ridge #82B36F;
  width: 600px;
  height: 70px;
}
#statusdiv {
  margin: auto;
  border: 2px ridge #82B36F;
  background-color: #0C041C;
  width: 200px;
  height: 250px;
  position: absolute;
  left: 25%;
  top: 15%;
}
#khaobuttondiv {
  margin: auto;
  border: 2px ridge #82B36F;
  background-color: #0C041C;
  width: 200px;
  position: absolute;
  left: 64%;
  top: 42%;
}
#pdiv {
  margin: 20px auto 20px auto;
  background-color: #0C041C;
  border: 2px ridge #82B36F;
  width: 500px;
}
#buttondiv {
  margin: 20px auto 20px auto;
  border: 2px ridge #82B36F;
  background-color: #0C041C;
  width: 500px;
}
#changediv {
  margin: auto;
  border: 2px ridge #82B36F;
  background-color: #0C041C;
  width: 200px;
  height: 250px;
  position: absolute;
  left: 64%;
  top: 15%;
  overflow-y: scroll;
}
#fillercdiv {
  margin: 20px auto 20px auto;
  background-color: #0C041C;
  border: 2px ridge #82B36F;
  width: 470px;
  height: 214px;
}
#phidediv {
  background-color: #0C041C;
  margin: auto;
  width: 400;
  height: 20;
  text-align: center;
  border: 2px ridge #82B36F;
}
#horse {
  width: 241px;
  height: 254px;
  border: 2px ridge #82B36F;
  display: none;
  position: absolute;
  top: 70%;
  left: 65%;
}
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
::-webkit-scrollbar-track {
  background: #0C041C;
}
::-webkit-scrollbar-thumb {
  background: #82B36F;
  border: 2px solid #82B36F;
}
::-webkit-scrollbar-thumb:hover {
background: #82B36F;
}